Perfil completo de un cliente

Scope requerido: clientes:read

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Perfil completo de un cliente

Scope requeridoclientes:read
MétodoGET /ext/v3/clientes/{uid}

Path

ParámetroTipoRequeridoDescripción
uidstringsíUID del cliente (user_fireb_uid)

Query

ParámetroTipoRequeridoDescripción
completobooleannoIncluye toda la informacion (flag_info_toda) Default true.

Ejemplo

curl -X GET 'https://api3.clau.io/ext/v3/clientes/uid-7' \
  -H 'apikey: ck_1_...'

Respuesta 200

{
  "codigoRespuesta": 0,
  "msj": "Exito",
  "data": "…",
  "meta": {
    "requestId": "5f1c…",
    "appId": 1,
    "scope": "clientes:read"
  }
}

Errores: 401 key inválida (9501), 403 sin scope (9503, meta.requiredScope), 400 parámetros (details), 429 límite de tasa. Agregue ?help=true para la ayuda en texto plano.

Path Params
string
required
length ≤ 128

UID del cliente (user_fireb_uid)

Query Params
boolean
Defaults to true

Incluye toda la informacion (flag_info_toda)

boolean

Con true devuelve la ayuda del endpoint en texto plano.

Responses

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json